@charset "shift_jis";
/* CSS Document */

.map-box {
  display: block;
  margin: 0 auto;
}
.rout-com {
  width: 600px;
  font-size: 18px;
  line-height: 1.5;
  margin: 10px auto;
}

/* タブで切り替え */
#left li {
  list-style: none;
}
.tab {
  overflow: hidden;
}
.tab li {
  background: #5d0000;
  cursor: pointer;
  float: left;
  font-size: 30px;
  height: 70px;
  line-height: 70px;
  opacity: .3;
  text-align: center;
  width: 50%;
}
.tab li.select {
  cursor: default;
  opacity: 1;
}
.content li {
  background: #5d0000;
}

#left p {
  line-height: 1.3;
  padding-top: 10px;
}
